<style type="text/css">
/* <![CDATA[ */

div.tabBox {
display:block;
z-index: 1;
nargin:auto;
}

div.tabArea {
  font-size: 90%;
  font-weight: bold;
  padding: 0px 0px 4px 3px;
/*  border: 1px dotted #555555;*/
}


a.tab {
    background:url(http://inbar.a6.pl/include_web/tabs/tabsys_blue.gif);
/*  background-color: #eeeeee;*/
  border: 1px solid #000000;
  border-bottom-width: 0px;
  border-color: #eeeeee #555555 #555555 #eeeeee;
  -moz-border-radius: .75em .75em 0em 0em;
  border-radius-topleft: .75em;
  border-radius-topright: .75em;
  padding: 1px 1em 1px 1em;
  position: relative;
  text-decoration: none;
  top: 3px;
  margin:0px 1px 0px 1px;
  z-index: 100;
}

a.tab, a.tab:visited {
    background:url(http://inbar.a6.pl/include_web/tabs/tabsys_blue.gif);
  font-weight: bold;
}

a.tab:hover {
    background:url(http://inbar.a6.pl/include_web/tabs/tabsys_orange.gif);
  background-color: #eeeeee;
  border-color: #eeeeee #555555 #555555 #eeeeee;
  text-decoration: none;
  font-weight: bold;
/*  color: #ffe0ff;*/
}

a.tab.activeTab, a.tab.activeTab:hover, a.tab.activeTab:visited {
  background-color: #eeeeee;
  border-color: #eeeeee #555555 #555555 #eeeeee;
}

a.tab.activeTab {
  padding-bottom: 4px;
  top: 1px;
  z-index: 102;
}

div.tabMain {
/*  border-color: #eeeeee #eeeeee #eeeeee #eeeeee;*/
  -moz-border-radius: 0em .1em .1em 0em;
  border-radius-topright: .1em;
  border-radius-bottomright: .1em;
 padding: 0px .1em .1em .1em;
  position: relative;
  z-index: 101;
}

div.tabIframeWrapper {
  border: 1px solid #dddddd;
    padding: 3px;
  width: 100%;
}

.tabContent {
/*  background-color: #eeeeee; */
/*  border: 1px solid #555555;*/

/*  border-color: #eeeeee #555555 #555555 #eeeeee; */
  width: 100%;
/*  height: 100%;*/
/*    margin:auto;*/
/*  z-index: 99;*/
}

/* ]]> */
</style>
